Bug 458015 - Gtk-WARNING when running gnome-session-properties
Gtk-WARNING when running gnome-session-properties
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-06 02:15 EDT by petrosyan
Modified: 2008-08-07 00:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-07 00:09:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2008-08-06 02:15:12 EDT
Description of problem:
When running gnome-session-properties from a terminal I get the following warning:

$ gnome-session-properties 

(gnome-session-properties:2131): Gtk-WARNING **: could not load image: Icon 'gnome-run' not present in theme

Version-Release number of selected component (if applicable):
gnome-session-2.23.6-0.2008.07.30.1.fc10.x86_64

Note You need to log in before you can comment on or make changes to this bug.